@charset "utf-8";
/* CSS Document */
#time {padding-left:30px; margin:0 0 0 0}
#time02 {padding-left:10px; margin:0 0 0 0}
#time .col ul li {background:url(../img_0221/tbg.png) no-repeat; width:76px; height:69px; float:left; padding-left:0px; font:bold 40px Arial, Helvetica, sans-serif; color:#000; text-align:center; padding-top:10px; margin-right:20px;  list-style:none;}

#botton1 img{padding:5px 20px 5px 15px;}


#bt {
	 margin:0 0 0 2px;}